.homepg_12 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.text14s24 {
	font-size: 14px;
	font-style: normal;
	line-height: 24px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-variant: small-caps;
}
.text10 {
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.text12s21 {
	font-size: 12px;
	line-height: 21px;
	font-family: "Times New Roman", Times, serif;
}
.text36s36 {
	font-size: 36px;
	line-height: 36px;
	font-weight: bold;
}
.text-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	font-variant: normal;
	background-position: center;
	text-decoration: none;
}
.TEXT12-FRAME {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}
.text14_short {
	font-style: normal;
	line-height: 24px;
	text-decoration: none;
	font-variant: normal;
	font-size: 14px;
	text-transform: lowercase;
}

.text16 {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}
.text16_blue {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #003399;
}
.prod-fram {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	white-space: normal;
}
.dispxm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0073BF;
}
.dispmb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.dispmh {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #666666;
}
.dispbigmax {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0073BF;
}
.TEXT14-FRAME {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 21px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}
